{
	"pages": [
		//首页
		{
			"path": "pages/login/select",
			"style": {
				"navigationBarTitleText": "选择门店",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/home/condition",
			"style": {
				"navigationBarTitleText": "房情表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/details",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		// 登录
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/forgot",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"navigationStyle": "custom"
			}
		},

		//房态
		{
			"path": "pages/house/index",
			"style": {
				"navigationBarTitleText": "房态",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/house/createOrder",
			"style": {
				"navigationBarTitleText": "新增订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/house/breast",
			"style": {
				"navigationBarTitleText": "添加早餐",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/house/payAdd",
			"style": {
				"navigationBarTitleText": "添加收款",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/house/orderInfo",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/house/orderDetails",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/house/WriteOffResults",
			"style": {
				"navigationBarTitleText": "核销结果",
				"navigationStyle": "custom"
			}
		},


		{
			"path": "pages/house/stayCheck",
			"style": {
				"navigationBarTitleText": "入住登记",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/houseList",
			"style": {
				"navigationBarTitleText": "房型选择",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/statistics/index",
			"style": {
				"navigationBarTitleText": "统计",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/roomType",
			"style": {
				"navigationBarTitleText": "房间列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/HotelMerchandise/index",
			"style": {
				"navigationBarTitleText": "商品管理",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/HotelMerchandise/addCommodity",
			"style": {
				"navigationBarTitleText": "添加商品",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/HotelMerchandise/record",
			"style": {
				"navigationBarTitleText": "核销记录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}

	],
	"subPackages": [{
			"root": "pagesHouse",

			"pages": [{
					"path": "home/index",
					"style": {
						"navigationBarTitleText": "首页",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				}, {
					"path": "home/orderList",
					"style": {
						"navigationBarTitleText": "订单列表",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "home/bill",
					"style": {
						"navigationBarTitleText": "交易账单",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "home/moneyBill",
					"style": {
						"navigationBarTitleText": "资金账单",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "home/moneyBillDetail",
					"style": {
						"navigationBarTitleText": "账单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "home/orderBillDetail",
					"style": {
						"navigationBarTitleText": "账单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				}, {
					"path": "home/tj",
					"style": {
						"navigationBarTitleText": "数据统计",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Verification/index",
					"style": {
						"navigationBarTitleText": "核销",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/check",
					"style": {
						"navigationBarTitleText": "核销选择",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/record",
					"style": {
						"navigationBarTitleText": "核销记录",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/recordCy",
					"style": {
						"navigationBarTitleText": "核销记录",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/recordDetails",
					"style": {
						"navigationBarTitleText": "核销记录",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/success",
					"style": {
						"navigationBarTitleText": "核销结果",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/ems",
					"style": {
						"navigationBarTitleText": "核销结果",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/detailsewm",
					"style": {
						"navigationBarTitleText": "订单详情"

					}
				},
				{
					"path": "Verification/handiwork",
					"style": {
						"navigationBarTitleText": "我要核销",
						"enablePullDownRefresh": false
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "Verification/details",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "Mine/index",
					"style": {
						"navigationBarTitleText": "我的",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Mine/ordersList/index",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Mine/ordersList/outcome",
					"style": {
						"navigationBarTitleText": "核销结果",
						"enablePullDownRefresh": false
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "Mine/ordersList/details/details",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Mine/PersonalEditing/PersonalEditing",
					"style": {
						"navigationBarTitleText": "编辑",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "Mine/Businesses/Businesses",
					"style": {
						"navigationBarTitleText": "商户信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "Mine/Businesses/Catering",
					"style": {
						"navigationBarTitleText": "商户信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "HotelMerchandise/index",
					"style": {
						"navigationBarTitleText": "商品管理",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}

			]
		},
		{
			"root": "pagesMy",
			"pages": [{
					"path": "orderList/orderList",
					"style": {
						"navigationBarTitleText": "订单列表",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff"
					}
				}, {
					"path": "orderList/alreadyBook",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff"
					}
				}, {
					"path": "orderList/textMessage",
					"style": {
						"navigationBarTitleText": "发送短信",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "stayInfo/stayInfo",
					"style": {
						"navigationBarTitleText": "酒店民宿信息 ",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}, {
					"path": "stayInfo/roomPosition",
					"style": {
						"navigationBarTitleText": "酒店民宿信息 ",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "code/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店民宿商家端",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"

	},
	"uniIdRouter": {},
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序位置接口的效果展示"
		}
	}
}